
/* Feature section in ZoomEngine page */
.zoom-section {	
	clear:both;	
	
}

* html .zoom-section { 
	display:inline;
	clear:both;
}
/* Feature descriptions in ZoomEngine page */
.zoom-desc {
	float:left;
	margin-left:49px;

	margin-bottom:20px;

}

.zoom-small-image {
	
	float:left;
	margin-bottom:20px;
}
.zoom-tiny-image {
	border:1px solid #CCC;
	margin:0px;
	
}
.zoom-tiny-image:hover {
	border:1px solid #C00;		
}




#content-container {
	background-color:#fff;	
	overflow:hidden;	/* force div to expand vertically to accomodate content (not IE6) */
	background-image:url(middle00.png);	
}

/* force div to expand vertically to accomodate content (for IE6) */
* html #content-container {
	height:1%;
}

#rightcontent {
	height:auto;
	float:left;
	width:168px;	
	padding-left:10px;
	margin-top:30px;	
}

#maincontent {	
	padding-left:20px;
	padding-right:10px;
	padding-bottom:10px;
	
	float:left;
	width:360px;	
	
}
#maincontent a {
	
}

#maincontent a:hover {
	color:#C00;	
}

